<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-avenir_1846-12-20_0007 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030210737 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1846-12-20"> 1846-12-20 </date>
    </p>
    <p>
     <idno type="num_journal"> 22 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030210737 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1846-06-6"> 1846-12-6 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Avenir_1846-12-6">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 6 décembre 1846. — Présidence de M. Bresson. </p>
   <p> Magnin demande à Martin , chef d'atelier , la résiliation du contrat d'apprentissage de son
    fils. Il se fonde sur la fatigue que la fabrication des velours fait éprouver à cet enfant.
    Martin consent bien à la résiliation, mais dit avec raison qu'il ne doit pas être victime de
    cette circonstance et réclame l'indemnité fixée dans la convention. — Le Conseil résilie l'acte
    dapprentissage et réduit l'indemnité que Magnin devra payer à cent cinquante francs. </p>
   <p> — Montellier sollicite et obtient l'autorisation d'inscrire sur le livret de Constant, une
    créance de soixante-cinq francs. </p>
   <p> — Guillerme réclame son livret à Vuillerme , qui le lui refuse parce que Guillerme lui doit.
    — Il lui offre de l'ouvrage jusqu'à ce qu'il se soit libéré de sa dette. — Le Conseil ordonne
    que Guillerme rentrera et travaillera chez Vuillerme jusqu'à ce que sa dette soit éteinte. </p>
   <p> — Paradis demande une indemnité pour avoir attendu pendant quinze jours une pièce chez
    Chastel et Rivoire. — Ceux-ci prétendent qu'ils ont inscrit sur le livre de Paradis une
    bonification — Mais il est reconnu que la bonification n'a pas été accordée pour la perte de
    temps. — Le Conseil condamne Chastel et Rivoire à payer une indemnité de quinze francs. </p>
   <p> — Une affaire qui présente quelque intérêt a terminé la séance. — MM. Godemard et Ménier
    demandent la confirmation d'un jugement qu'ils ont laissé périmer , ou plutôt sollicitent une
    nouvelle condamnation, semblable à la premièrecontre le fils Clavel. D'après eux, Clavel avait,
    chez un chef datelier un métier pour maître. — Pendant qu'il travaillait à la confection de la
    pièce que ces messieurs lui avaient donnée, il tomba malade et ne put la terminer. La maladie
    n'a pas été contestée.—MM. Godemard et Ménier formèrent contre lui une demande en indemnité et
    actionnèrent le père comme civilement responsable. Le père soutient qu'il ne peut être considéré
    comme civilement responsable des faits de son fils, dès l'instant que celui ci , ayant cessé son
    apprentissage , a obtenu un livret ; que l'obtention de ce livret équivaut à une émancipation
    Qu'étranger à la fabrique, il lui est impossible de surveiller un pareil ouvrage , et qu'avec
    l'apprentissage , sa surveillance légale a du cesser. Le fils décline de son côté toute
    responsabilité. </p>
   <p> Le Conseil a confirmé le premier jugement, condamné Clavel fils à payer cinquante francs
    d'indemnité à Godemard et Ménier. Le père considéré comme civilement responsable a été condamné
    solidairement avec son fils. </p>
   <p> Le système du père n'est que spécieux. D'après la loi, le père est responsable des actes de
    son fils mineur, et l'espèce démancipation qu'il voudrait faire résulter de l'obtention du
    livret n'est écrite nulle part. Sous ce rapport la décision du Conseil est à l'abri de toute
    critique. </p>
   <p> H n'en est pas de même de celle qui prononce contre Clavel fils une indemnité pour non
    livraison en temps utile de la pièce qu'il confectionnait sur un métier placé dans l'atelier
    d'un maître autre que lui. Jusqu'à ce jour le Conseil avait constamment repoussé la prétention
    de ceux qui prétendaient avoir un métier de maître chez un chef d'atelier. Jusqu'à ce jour,
    toutes les réclamations avaient dû refléter contre le chef d'atelier, et le Conseil avait
    exprimé d'une manière formelle de n'admettre qu'un chef dans un atelier. — Celle décision,
    contraire à sa jurisprudence , nous étonne et peut avoir des résultats désagréables , introduire
    le trouble et l'anarchie dans les ateliers. — Voilà pourquoi nous avons insisté Sur Cette
    affaire. — Le Conseil a peut être été déterminé par l'équité qu'il pouvait y avoir à confirmer
    uue première décision. — Nous pensons qu'à la première occasion le Conseil s'empressera de
    revenir à sa jurisprudence habituelle qui nous paraît la seule conforme à lintérêt bien entendu
    de la fabrique, aux principes d'ordre et de justice </p>
   <p> H. A. </p>
  </body>
 </text>
</TEI>
